﻿#Masthead {
	width: 980px;
	height: 421px;
}

html {
	/*background: transparent !important;*/
}

body /* Internet Explorer */
{
text-align: center;
}

body /* Mozilla Firefox alignment */
{
text-align: -moz-center;
} 
body {
background-color: #e5e5e5;
margin: 0 auto;
text-align:center; /* for IE */
text-align: -moz-center; 
}

#page-wrapper {
background-color: #e5e5e5;

margin-top:25px;
min-height:520px;
height: 520px;
width:970px;

border:4px solid #FFFFFF;
/*
box-shadow:rgba(0,0,0,0.5) 0px 0px 24px;
-webkit-box-shadow: 0px 0px 24px rgba(0, 0, 0, 0.5);;
-moz-box-shadow:0 0 24px rgba(0, 0, 0, 0.5);
position: relative;
*/

}

#page-wrapper #masthead {
background-color:#CCCCCC;

height:360px;
top:1px;
width:970px;
/*position:absolute;
z-index:2;*/
}

img {
	padding: 3px;
	margin: 10px 5px 5px 10px;
	border: 1px solid gray;
}

